This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Status: NEW
Product: Fedora
Classification: Fedora
Component: exiv2 (Show other bugs)
26
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2017-12955 CVE-2017-12956 CVE-2017-12957 CVE-2017-14857 CVE-2017-14858 CVE-2017-14864 CVE-2017-14865 CVE-2017-14866 CVE-2017-14859 CVE-2017-14860 CVE-2017-14861 CVE-2017-14862 CVE-2017-14863 CVE-2017-11553 CVE-2017-11592 CVE-2017-11591 CVE-2017-11683
  Show dependency treegraph
 
Reported: 2017-07-26 09:59 EDT by Adam Mariš
Modified: 2017-10-10 07:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2017-07-26 09:59:51 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of fedora-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.
Comment 1 Adam Mariš 2017-07-26 09:59:56 EDT
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1475368

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new
Comment 2 Andrej Nemec 2017-07-27 04:50:06 EDT
Added new parent flaw bug 1475727 (CVE-2017-11592), 1475729 (CVE-2017-11591) to this tracking bug.
Comment 3 Andrej Nemec 2017-07-27 05:25:26 EDT
Added new parent flaw bugs 1475754 (CVE-2017-11683) to this tracking bug.
Comment 4 Andrej Nemec 2017-08-31 08:43:03 EDT
Added new parent flaw bug 1487207 (CVE-2017-12955), 1487208 (CVE-2017-12956), 1487210 (CVE-2017-12957) to this tracking bug.
Comment 5 Andrej Nemec 2017-10-10 07:28:33 EDT
Added new parent flaw bug 1500306 (CVE-2017-14857), 1500307 (CVE-2017-14858), 1500308 (CVE-2017-14864), 1500309 (CVE-2017-14865), 1500310 (CVE-2017-14866) to this tracking bug.
Comment 6 Andrej Nemec 2017-10-10 07:45:43 EDT
Added new parent flaw bug 1500315 (CVE-2017-14859), 1500316 (CVE-2017-14860), 1500317 (CVE-2017-14861), 1500318 (CVE-2017-14862), 1500319 (CVE-2017-14863) to this tracking bug.

Note You need to log in before you can comment on or make changes to this bug.